[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: amiga kernel

On Mon, 12 Mar 2001, Gavin Hamill wrote:

> For 2.2.17 , you need to install package kernel-patch-2.2.17-m68k - it
> contains instructions for exactly how to apply the patch to a 2.2.17
> kernel tree... 
> I would also obtain the final kernel-source-2.2.17 rather than the pre6
> you have :)
> Both of these are standard packages within Debian's apt system :)

ok, but there are still new updates to kernel-2.2.17 (drivers
updates...etc.). where can o find the latest kernel-patch with all of that

Reply to: